body {
  background-color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  font-family: "Lato", sans-serif !important;
  font-weight: normal;
  font-size: 14px;
  font-weight: 100 !important;
  background: #fff;
}


::-moz-selection {
    color: #fff;
    background: #000;
}

::-webkit-selection {
    color: #fff;
    background: #000;
}

::selection {
    color: #fff;
    background: #000;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #323246;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #323246;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #323246;
}
:-moz-placeholder { /* Firefox 18- */
  color: #323246;
}

* {
  padding: 0;
  border: 0;
  outline: none;
}
.blur {
  -webkit-filter: blur(2px);
  -moz-filter: blur(2px);
  -o-filter: blur(2px);
  -ms-filter: blur(2px);
  filter: blur(2px);
}
.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.center {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transform: -webkit-translate(-50%, -50%);
  transform: -moz-translate(-50%, -50%);
  transform: -ms-translate(-50%, -50%);
}
.inline {
  display: inline-block;
}

label, legend{
  font-weight:100 !important;
}


fieldset, input, select, textarea {
  margin-bottom: 0.7rem !important;
}
button {
  margin-bottom: 0 !important;
}
input, select {
  border: none !important;
  background: #fff !important;
  border-radius: 0 !important;
}
button {
  border: none !important;
  width: 100%;
  height: 40px !important;
  border-radius: 0;
  transition: all 0.3s ease 0s;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  font-family: "Playfair Display";
  font-weight: 400;
  text-transform: none;
  letter-spacing: 0;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
  margin-bottom: 0 !important;
}
.fy-border-pattern {
  position: absolute;
  display: block;
  width: 100%;
  left: 0;
  margin-bottom: -1px;
  overflow: hidden;
  color: #fff;
  background-position: center left;
  background-repeat: repeat-x;
}
.fy-border-pattern.askew {
  height: 40px;
  background-repeat: no-repeat;
  position: relative;
  top: -39px;
}

 label#uppa_thumb {
   cursor: pointer;
   width: 150px;
   height: 150px;
   border: solid #efefef;
   border-radius: 100%;
   background: #ccc;
   display: table;
   .fa {
     display: table-cell;
     vertical-align: middle;
     text-align: center;
  }
}

 label#uppa_audio {
   cursor: pointer;
   width: 100%;
   padding:0 !important;
  border-bottom: 4px solid #323246 !important;
    font-family: "Playfair Display";
  font-size: 1.6rem;
  color: #323246 !important;
}

.fy-newsletter .fy-border-pattern {
  bottom: 100%;
  color: #fff;
}
svg.border {
  fill: currentColor;
  transition-property: fill;
  transition-timing-function: ease-in-out;
  transition-duration: .25s;
}
svg.border .shape {
  fill: currentColor;
  transition-property: fill, opacity;
  transition-timing-function: ease-in-out;
  transition-duration: .25s;
}
blockquote, dl, figure, form, ol, p, pre, table, ul {
  margin-bottom: 0 !important;
}
.button, button, input[type='button'], input[type='reset'], input[type='submit'] {
  line-height: 0 !important;
}
fieldset, input, select, textarea {
  margin-bottom: 0 !important;
}
#modale {
  background: #323246;
  position: fixed;
  left: 0;
  bottom: 0;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  #titolo_pagina {
    margin-top: 50px;
    margin-bottom: 100px;
    h1 {
      color: #fff;
      text-align: center;
      font-size: 50px;
   }
}
.box {
  padding: 20px;
  background: #efefef;
  margin: 50px auto;
  max-width: 340px;
  width: 100%;
  overflow: auto;
  height: auto;
  color: #000;
  .r_upload {
    width: 163px;
    height: 163px;
    border: 1px dashed #fff;
    display: inline-block;
    display: table;
    .fa {
      color: #fff;
      vertical-align: middle;
      display: table-cell;
      text-align: center;
   }
}
.chiudi_modale {
  position: relative;
  top: 10px;
  right: 10px;
  width: 30px;
  height: 30px;
  color: #fff;
  cursor: pointer;
}
#modulo {
  input[type="file"] {
    display: none;
 }
 .img_thumb {
   cursor: pointer;
   position: absolute;
   top: 91px;
   width: 150px;
   height: 150px;
   margin-left: 73px;
   border-radius: 100%;
   -webkit-transition: 0.4s ease;
   transition: 0.4s ease;
   &:hover {
     -webkit-transform: scale(0.9);
     transform: scale(0.9);
  }
  img {
    width: 150px;
    height: 150px;
    border-radius: 100%;
    border: 5px solid #efefef;
    -o-object-fit: cover;
    object-fit: cover;
 }

figcaption {
    opacity: 0;
    transition: .3s ease-in-out;
    display: table;
    position: absolute;
    width: 150px;
    height: 150px;
    background: #ccc;
    color: #fff;
    border-radius: 100%;
    top: 0;
    border: 5px solid #efefef;
    .fa{
     display: table-cell;
     vertical-align: middle;
     text-align: center;
     color:#000;
    }

}
&:hover > figcaption {
  opacity: .8;
}
}
}
input, select {
  font-family: "Playfair Display";
  font-size: 1.6rem;
  color: #323246 !important;
  background-color: transparent !important;
  border-bottom: 4px solid #323246 !important;
  padding: 0 !important;
  width: 100%;
}
.mark {
  margin-bottom: 30px;
}
p {
  font-family: "Playfair Display";
  font-size: 1.6rem;
  color: #323246;
  margin-bottom: 5px;
  span {
    background: #000;
    color: #fff;
 }
}
button {
  background: #323246;
  color: #fff;
  border-radius: 0 !important;
  border: 2px solid transparent !important;
  &:hover {
    border: 2px solid #323246 !important;
    background: transparent;
    color: #000;
 }
}
}
}
